.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.095215;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-4.216000px;}
.ls7{letter-spacing:-1.372000px;}
.lse{letter-spacing:-1.364000px;}
.lsa{letter-spacing:-1.284000px;}
.ls10{letter-spacing:-1.280000px;}
.ls11{letter-spacing:-1.276000px;}
.lsd{letter-spacing:-1.264000px;}
.ls9{letter-spacing:-1.260000px;}
.ls8{letter-spacing:-1.256000px;}
.lsf{letter-spacing:-1.248000px;}
.ls12{letter-spacing:-1.244000px;}
.lsc{letter-spacing:-1.240000px;}
.lsb{letter-spacing:-1.232000px;}
.ls4{letter-spacing:-0.667200px;}
.ls16{letter-spacing:-0.657600px;}
.ls6{letter-spacing:-0.536000px;}
.ls5{letter-spacing:-0.235200px;}
.ls0{letter-spacing:-0.056000px;}
.ls3{letter-spacing:-0.030800px;}
.ls2{letter-spacing:-0.025200px;}
.ls1{letter-spacing:-0.011200px;}
.ls15{letter-spacing:-0.010800px;}
.ls14{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.044000px;}
.ws1{word-spacing:0.873600px;}
.ws2{word-spacing:0.887600px;}
.ws3{word-spacing:0.893200px;}
.ws11{word-spacing:1.119600px;}
.ws9{word-spacing:1.232000px;}
.wsa{word-spacing:1.240000px;}
.ws10{word-spacing:1.244000px;}
.wsd{word-spacing:1.248000px;}
.ws6{word-spacing:1.256000px;}
.ws7{word-spacing:1.260000px;}
.wsb{word-spacing:1.264000px;}
.wsf{word-spacing:1.276000px;}
.wse{word-spacing:1.280000px;}
.ws8{word-spacing:1.284000px;}
.wsc{word-spacing:1.364000px;}
.ws12{word-spacing:1.651200px;}
.ws4{word-spacing:1.660800px;}
._4{margin-left:-5.092000px;}
._0{margin-left:-2.648000px;}
._1{margin-left:-1.136000px;}
._2{width:1.156800px;}
._5{width:2.706400px;}
._3{width:13.584000px;}
.fc2{color:rgb(96,188,79);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fs1{font-size:28.000000px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:68.000000px;}
.y1{bottom:0.046863px;}
.y3{bottom:61.939271px;}
.y17{bottom:83.366793px;}
.y14{bottom:86.121385px;}
.y0{bottom:132.777778px;}
.y15{bottom:162.457516px;}
.y10{bottom:533.223684px;}
.yf{bottom:552.656102px;}
.ye{bottom:569.839108px;}
.yd{bottom:589.271527px;}
.yc{bottom:608.703945px;}
.y11{bottom:625.886952px;}
.yb{bottom:628.136363px;}
.ya{bottom:645.319370px;}
.y9{bottom:664.751788px;}
.y8{bottom:684.184207px;}
.y12{bottom:686.433618px;}
.y7{bottom:705.866037px;}
.y13{bottom:892.038601px;}
.y6{bottom:966.116105px;}
.y5{bottom:1000.925439px;}
.y18{bottom:1017.803525px;}
.y4{bottom:1019.670537px;}
.y2{bottom:1074.032415px;}
.y16{bottom:1085.104363px;}
.h4{height:23.433594px;}
.h8{height:30.128906px;}
.h6{height:33.007812px;}
.h3{height:33.476562px;}
.h5{height:39.609375px;}
.h7{height:56.113281px;}
.h9{height:1013.797386px;}
.h1{height:1032.542484px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w1{width:787.294118px;}
.w2{width:788.075163px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x9{left:70.294118px;}
.xc{left:76.968622px;}
.x0{left:84.352941px;}
.x4{left:85.907066px;}
.xa{left:88.258170px;}
.x5{left:99.973544px;}
.x6{left:351.565720px;}
.x8{left:357.702552px;}
.x3{left:360.792994px;}
.xd{left:379.748975px;}
.x7{left:617.224686px;}
.x2{left:737.526663px;}
.xb{left:742.125929px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-3.598594pt;}
.ls7{letter-spacing:-1.171079pt;}
.lse{letter-spacing:-1.164251pt;}
.lsa{letter-spacing:-1.095967pt;}
.ls10{letter-spacing:-1.092552pt;}
.ls11{letter-spacing:-1.089138pt;}
.lsd{letter-spacing:-1.078895pt;}
.ls9{letter-spacing:-1.075481pt;}
.ls8{letter-spacing:-1.072067pt;}
.lsf{letter-spacing:-1.065238pt;}
.ls12{letter-spacing:-1.061824pt;}
.lsc{letter-spacing:-1.058410pt;}
.lsb{letter-spacing:-1.051582pt;}
.ls4{letter-spacing:-0.569493pt;}
.ls16{letter-spacing:-0.561299pt;}
.ls6{letter-spacing:-0.457506pt;}
.ls5{letter-spacing:-0.200756pt;}
.ls0{letter-spacing:-0.047799pt;}
.ls3{letter-spacing:-0.026290pt;}
.ls2{letter-spacing:-0.021510pt;}
.ls1{letter-spacing:-0.009560pt;}
.ls15{letter-spacing:-0.009218pt;}
.ls14{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.037556pt;}
.ws1{word-spacing:0.745667pt;}
.ws2{word-spacing:0.757617pt;}
.ws3{word-spacing:0.762397pt;}
.ws11{word-spacing:0.955642pt;}
.ws9{word-spacing:1.051582pt;}
.wsa{word-spacing:1.058410pt;}
.ws10{word-spacing:1.061824pt;}
.wsd{word-spacing:1.065238pt;}
.ws6{word-spacing:1.072067pt;}
.ws7{word-spacing:1.075481pt;}
.wsb{word-spacing:1.078895pt;}
.wsf{word-spacing:1.089138pt;}
.wse{word-spacing:1.092552pt;}
.ws8{word-spacing:1.095967pt;}
.wsc{word-spacing:1.164251pt;}
.ws12{word-spacing:1.409392pt;}
.ws4{word-spacing:1.417587pt;}
._4{margin-left:-4.346310pt;}
._0{margin-left:-2.260218pt;}
._1{margin-left:-0.969640pt;}
._2{width:0.987394pt;}
._5{width:2.310065pt;}
._3{width:11.594711pt;}
.fs1{font-size:23.899582pt;}
.fs4{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs3{font-size:58.041841pt;}
.y1{bottom:0.040000pt;}
.y3{bottom:52.868667pt;}
.y17{bottom:71.158267pt;}
.y14{bottom:73.509467pt;}
.y0{bottom:113.333333pt;}
.y15{bottom:138.666667pt;}
.y10{bottom:455.136533pt;}
.yf{bottom:471.723200pt;}
.ye{bottom:486.389867pt;}
.yd{bottom:502.976533pt;}
.yc{bottom:519.563200pt;}
.y11{bottom:534.229867pt;}
.yb{bottom:536.149867pt;}
.ya{bottom:550.816533pt;}
.y9{bottom:567.403200pt;}
.y8{bottom:583.989867pt;}
.y12{bottom:585.909867pt;}
.y7{bottom:602.496533pt;}
.y13{bottom:761.405333pt;}
.y6{bottom:824.634667pt;}
.y5{bottom:854.346400pt;}
.y18{bottom:868.752800pt;}
.y4{bottom:870.346400pt;}
.y2{bottom:916.747333pt;}
.y16{bottom:926.197867pt;}
.h4{height:20.001896pt;}
.h8{height:25.716723pt;}
.h6{height:28.174032pt;}
.h3{height:28.574137pt;}
.h5{height:33.808839pt;}
.h7{height:47.895855pt;}
.h9{height:865.333333pt;}
.h1{height:881.333333pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w1{width:672.000000pt;}
.w2{width:672.666667pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x9{left:60.000000pt;}
.xc{left:65.697067pt;}
.x0{left:72.000000pt;}
.x4{left:73.326533pt;}
.xa{left:75.333333pt;}
.x5{left:85.333067pt;}
.x6{left:300.081200pt;}
.x8{left:305.319333pt;}
.x3{left:307.957200pt;}
.xd{left:324.137200pt;}
.x7{left:526.836133pt;}
.x2{left:629.520667pt;}
.xb{left:633.446400pt;}
}
